--- 
vendor: "ESRI"
id: "0"
title: "Borehole Materials Database"
properties: 
  BORE_NAME: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  REFERENCE: 
    type: "string"
    esriLength: 51
    esriType: "esriFieldTypeString"
  EASTING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NORTHING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TYPE: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  BGS_ID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE_WGS84: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/Borehole_Materials/OGCFeatureServer/collections/0/queryables"